.ajax_login_popup {
	position:absolute;
	width:0px;
	height:0px;
	background:#fff;
	z-index:99999;
	overflow:hidden;
}

.ajax_login_popup.wborder {
	border-radius: 20px;
	border:5px solid #ddd;
}

.ajax_login_popup_mask {
	position:fixed;
	left:0px;
	top:0px;
	right:0px;
	bottom:0px;
	background:#000;
	z-index:99998;
}

.ajax_login_popup_close {
	position:absolute;
	right:0px;
	top:-4px;
	width:38px;
	height:38px;
	background:url(../images/close.png) no-repeat left top transparent;
	cursor:pointer;
	z-index:2;
}

.ajax_login_popup_loading_mask {
	position:absolute;
	left:0px;
	top:0px;
	right:0px;
	bottom:0px;
	background:#fff;
	opacity:0.7;
	z-index:3;
}

.ajax_login_popup_loading {
	position:absolute;
	left:0px;
	top:0px;
	right:0px;
	bottom:0px;
	background:url(../images/loading.gif) no-repeat center center transparent;
	z-index:4;
}

.ajax_login_popup .login-container,
.ajax_login_popup .register-container,
.ajax_login_popup .forgotpass-container {
	display: none;
	margin:20px 40px;
}

.ajax_login_popup .login-container {
	max-width: 400px;
}

.ajax_login_popup .register-container {
	max-width: 600px;
}

.ajax_login_popup .forgotpass-container {
	max-width: 600px;
}

.ajax_login_popup .login-container  .secondary {
	margin:0px 5px;
}

.ajax_login_popup .forgotpass-container .actions-toolbar > .secondary .action.back,
.ajax_login_popup .register-container .actions-toolbar > .secondary .action.back  {
	display:inline-block;
}

.ajax_login_popup div.container-visible {
	display:block;
}

.ajax_login_popup .login-container .block-customer-login {
	width:100%;
	margin:0;
}